﻿© 2007 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub WR6000 (1 yr) Leakage Tests IEEE /5820+5Ch
DATE:                  2007-10-04 08:57:08
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       76
CONFIGURATION:         Fluke 5820A (C5)
=============================================================================
#
#  Procedure Author:
#        DFM, DAC
#
#  Model(s) Covered:
#        WaveRunner 6030, 6050, 6051, 6100, and 6200
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  Global Variables Used:
#
#    @Chan
#      This variable specifies which channel of the oscilloscope
#      is currently being tested.
#        @Chan = 1 designates Channel 1
#        @Chan = 2 designates Channel 2
#        @Chan = 3 designates Channel 3
#        @Chan = 4 designates Channel 4
#        @Chan = 5 designates External input
#
#    @NumChan
#      This variable specifies the number of channels the WaveRunner
#      Series Model has.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {LEAKAGE VOLTAGE TEST}
  1.003  MATH         @Chan = 1
  1.004  M5820                                                    C1
  1.005  CALL         Sub WR6000 (1 yr) Leakage VER IEEE /5820

  1.006  MATH         @Chan = 2
  1.007  M5820                                                    C2
  1.008  CALL         Sub WR6000 (1 yr) Leakage VER IEEE /5820

  1.009  IF           @NumChan > 2
  1.010  MATH         @Chan = 3
  1.011  M5820                                                    C3
  1.012  CALL         Sub WR6000 (1 yr) Leakage VER IEEE /5820

  1.013  MATH         @Chan = 4
  1.014  M5820                                                    C4
  1.015  CALL         Sub WR6000 (1 yr) Leakage VER IEEE /5820
  1.016  ENDIF

  1.017  MATH         @Chan = 5
  1.018  M5820                                                    C5
  1.019  CALL         Sub WR6000 (1 yr) Leakage VER IEEE /5820

  1.020  END
